.scl-bar {
  display: block;
  height: 20px;
}
.scl-ctrl {
  display: block;
  box-sizing: border-box;
  float: left;
  padding: 2px 3px 2px 0px;
  margin: 0 0 0 6px;
  width: 65px;
  height: 20px;
  background: #ffffff url(/wp-content/skins/global/groups/social/social.png) no-repeat 0 0;
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 16px;
  text-align: right;
  cursor: pointer;
}
.scl-ctrl.scl-fb {
  background-position: 0px 0px;
  background-color: #3A589B;
}
.scl-ctrl.scl-twitter {
  background-position: 0px -30px;
  background-color: #598DCA;
}
.scl-ctrl.scl-fbm {
  background-position: 0px 0px;
  background-color: #0084FF;
}
.scl-ctrl.scl-plus {
  background-position: 0px -60px;
  background-color: #D6492F;
}
.scl-ctrl.scl-mail {
  background-position: 0px -90px;
  background-color: #989898;
}
.scl-ctrl.scl-btn {
  background-image: none;
  background-color: #369fbf;
  font-size: 12px;
  line-height: 1.4;
  text-align: center;
}
.scl-ctrl:first-child {
  margin-left: 0;
}
.scl-bar-article-top,
.scl-bar-article-btm {
  height: 39px;
  margin: 20px 0 20px 0;
}
.scl-bar-article-top .scl-ctrl {
  width: 161px;
  margin-left: 2px;
  background: #ffffff url(/wp-content/skins/global/groups/social/social-article.png) no-repeat 0 0;
  height: 39px;
  line-height: 35px;
}
.scl-bar-article-top .scl-ctrl:first-child {
  margin-left: 0;
}
.scl-bar-article-top .scl-ctrl.scl-fb {
  background-position: 3px -2px;
  background-color: #3A589B;
}
.scl-bar-article-top .scl-ctrl.scl-twitter {
  background-position: 3px -45px;
  background-color: #598DCA;
}
.scl-bar-article-top .scl-ctrl.scl-fbm {
  background-position: 3px -157px;
  background-color: #0084FF;
}
.scl-bar-article-top .scl-ctrl.scl-plus {
  background-position: 3px -86px;
  background-color: #D6492F;
}
.scl-bar-article-top .scl-ctrl.scl-mail {
  background-position: 3px -122px;
  background-color: #989898;
}
.scl-bar-article-top .scl-ctrl.scl-btn {
  background-image: none;
  background-color: #369fbf;
  font-size: 12px;
  line-height: 35px;
  text-align: center;
}
.scl-bar-article-btm .scl-ctrl {
  width: 107px;
  margin-left: 2px;
  background: #ffffff url(/wp-content/skins/global/groups/social/social-article.png) no-repeat 0 0;
  height: 39px;
  line-height: 35px;
}
.scl-bar-article-btm .scl-ctrl:first-child {
  width: 105px;
  margin-left: 0;
}
.scl-bar-article-btm .scl-ctrl.scl-fb {
  background-position: 3px -2px;
  background-color: #3A589B;
}
.scl-bar-article-btm .scl-ctrl.scl-twitter {
  background-position: 3px -45px;
  background-color: #598DCA;
}
.scl-bar-article-btm .scl-ctrl.scl-fbm {
  background-position: 3px -157px;
  background-color: #0084FF;
}
.scl-bar-article-btm .scl-ctrl.scl-plus {
  background-position: 3px -86px;
  background-color: #D6492F;
}
.scl-bar-article-btm .scl-ctrl.scl-mail {
  background-position: 3px -122px;
  background-color: #989898;
}
.scl-bar-article-btm .scl-ctrl.scl-btn {
  background-image: none;
  background-color: #369fbf;
  font-size: 12px;
  line-height: 35px;
  text-align: center;
}
.wide-column .scl-bar-article-top .scl-ctrl {
  width: 241px;
}
.wide-column .scl-bar-article-btm .scl-ctrl {
  width: 160px;
}
.scl-bar-article-top .scl-ctrl,
.scl-bar-article-btm .scl-ctrl {
  width: 161px;
}
.scl-bar-article-top :before,
.scl-bar-article-btm :before {
  float: left;
  position: relative;
  left: 40px;
  font-weight: normal;
}
.scl-bar-article-top .scl-first,
.scl-bar-article-btm .scl-first {
  margin-left: 0;
}
.scl-bar-article-top .scl-fb:before,
.scl-bar-article-btm .scl-fb:before {
  content: "teilen";
}
.scl-bar-article-top .scl-fbm:before,
.scl-bar-article-btm .scl-fbm:before {
  content: "senden";
}
.scl-bar-article-top .scl-twitter:before,
.scl-bar-article-btm .scl-twitter:before {
  content: "twittern";
}
.scl-bar-article-top .scl-mail:before,
.scl-bar-article-btm .scl-mail:before {
  content: "senden";
}
.scl-bar-article-top .scl-ur,
.scl-bar-article-btm .scl-ur {
  float: none;
  height: 22px;
  margin-bottom: 4px;
  font-size: 12px;
  line-height: 20px;
  font-weight: normal;
}
.scl-bar-article-top .scl-ur .ur-btn,
.scl-bar-article-btm .scl-ur .ur-btn {
  background-color: #AC4540;
  background-image: none;
  width: 115px;
  text-align: center;
  text-transform: uppercase;
  float: left;
  display: block;
}
.scl-bar-article-top .scl-ur .ur-txt,
.scl-bar-article-btm .scl-ur .ur-txt {
  color: #3388aa;
  float: left;
  display: block;
  margin-left: 5px;
}
.scl-bar-article-btm .scl-ctrl:first-child {
  width: 100%;
}
.scl-bar.scl-bar-article-btm {
  height: 66px;
  margin: 20px 0;
}
.wide-column .scl-bar-article-top .scl-ctrl,
.wide-column .scl-bar-article-btm .scl-ctrl {
  width: 241px;
}
